region changing glitch?

Discussion in '3DS - Homebrew Development and Emulators' started by Mr.ButtButt, May 23, 2016.

  1. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    So I was on firm 10.7 USA with an o3dsxl.
    Then i downgraded to 9.2 JPN with a9lh installed.
    Now I have double the amount of titles(normal),
    but I don't have Japanese versions of the titles. They're all USA and when i try to open any single application a message comes up saying "You need to update this software before you can launch it." with the only option being "OK"

    I have absolutely no clue what's going on, and any help would be appreciated.
    Thank you
     


  2. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    Mr.ButtButt likes this.
  3. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    I-I did..
    and this is what happened..

    — Posts automatically merged - Please don't double post! —

    what i described is what happened right after i downgraded to 9.2 JPN
     
  4. putti

    putti GBAtemp Regular

    Member
    110
    24
    Mar 23, 2016
    United States
    Why did you downgrade with 9.2 JPN? You need USA 9.2 files.
     
    Mr.ButtButt likes this.
  5. Johnal Khow

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    You need to uninstall the other apps with fbi. follow plailects guide on region changing
     
  6. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    The guide says this is normal...
    And tells you how to delete the proper titles, based on region.
    Also from the guide:
    If you doubled up on USA, I dont see how it could have been a JP firm you installed.
    But either way, I dont see why youre doing what youre doing. Unless its for funsies.
     
    Last edited by nickwhit, May 23, 2016
    Mr.ButtButt likes this.
  7. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    I know that i used a jpn update 100%
    Yes its for funsies
    And i know its in the guide to delete the extra titles, but i cant delete anything because i cant open any app on the 3ds..
    Do you get the problem?

    — Posts automatically merged - Please don't double post! —

    because that's how you switch regions
     
  8. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    I understand it... just not how it happened lol.
    You said you installed the 9.2 JP firm w/ A9LH to the 10.7 USA console..
    Just so Ill feel better... do you mean the 10.7 USA had A9LH as well?
    Cause (idk if this is part of the issue or not, but) im pretty sure you cant just install a firm that had A9LH installed to a stock console.

    Im just spitballing ideas really. If nothing else, you at least have a NAND backup to return to, since you have A9LH, right?
     
  9. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    That's not true.

    You're supposed to downgrade to the desired firmware version of the same region.

    Only after you have homemenu initialized,
    And only when you're in custom firmware,
    Then you use a cia sysupdater to install the various jpn files.
    Without turning off the 3ds, you can then proceed to switch over to FBI to delete the files .

    You skipping the various steps effectively borked your system..

    I've regioned change my system back when using gateway, and also for menuhax+cfw, so I'm more or less aware.
    I stand to be corrected ><
     
    Last edited by Queno138, May 23, 2016
  10. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    I have a 11.0 o3dsxl with a9lh.

    i restored a 10.7 nand back-up.

    then i got 9.2 o3ds J downgrade files.

    i dowgraded and booted up the 3ds, and it loaded up with doubles of each title.

    both versions of each title were the english versions, and when i go to open any of them, it comes up with the error "You need to update this software before you can launch it."
    even fbi and sysupdater


    — Posts automatically merged - Please don't double post! —

    "9. Get back to the home menu then open sysUpdater
    10. Press Y to downgrade to the region you want to switch to"

    yeah, that's not what the guide says..
     
  11. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    Well if you didnt keep A9LH through any of that, and cant load Decrypt9 at boot anymore, then its looking like a brick to me.
    Why wouldnt you downgrade to same language, setup a hax just in case, THEN switch region?
    That sounds kinda like common sense.
     
  12. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    i still have a9lh
    i have done this twice and had this same glitch occur.
    i'm not stuck with this "broken" 3ds, i just don't know what went wrong, and i just want my 3ds region swapped to japanese lol
     
  13. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    Ahh good. I was worried it was worse than it is lol
    Id just get the console to USA 9.2 w/A9LH... then try switching to JP 9.2 from there and see if the error still occurs.
    Maybe you shouldnt try switching system version and console region in the same go.
    Thats just a guess though. If the same problem happens again after that, Ill officially have no ideas.

    Edit: Id also look once youre in 9.2 USA at all the titles, and make sure everything is nice and stock as it should be before continuing with the JP conversion.
     
    Last edited by nickwhit, May 23, 2016
    Mr.ButtButt likes this.
  14. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    ill try that now :)
    i got it to work about a month ago, but switched back to usa once i foudn out you couldn't access jpn eshop.
    buuuuuut now that you caaan :D
    i wanted a japanese 3ds just for shtis 'n' giggles anyways
     
  15. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    Well, to be fair, I've never region changed with phailect's guide before.

    I've converted to European, American, and even Korean 3ds before.

    I've always downgraded to same region, then switch to different Region.

    I also followed a YouTube video before (can't remember which one though ><)
     
  16. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    So I fixed it and it's now a japanese regioned 3ds
    the problem is- I can't access the eshop now..
    whatever :S
    btw the error code for eshop is 007-2001
     
    Queno138 likes this.
  17. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    At least you resolved it!
    How did you manage to do it.

    I never did get past the eshop problem for region changing, not that I use it anyway..
     
  18. Queno138

    Queno138 Ravens

    Member
    2,412
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    At least you resolved it!
    How did you manage to do it.

    I never did get past the eshop problem for region changing, not that I use it anyway..
     
  19. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    Well at least you got the hard/fun part done lol
    Have you tried signing in with a new NNID or are you using existing?
     
    Queno138 likes this.
  20. Mr.ButtButt
    OP

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    i downgraded to 9.2 usa then to 9.2 jpn :P

    — Posts automatically merged - Please don't double post! —

    i havent tried that, no. I'm not using any nnid, I just dont know how to get past the 007-2001 error : P
     
    Queno138 likes this.
  21. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    160
    Jan 3, 2016
    United States
    I just read on Reddit somewhere that access to eshop is broken on anything lower than 10.0.
    Maybe thats it. Unless you already updated.. in which case Ill keep reading lol
     
    Last edited by nickwhit, May 23, 2016